#! /bin/sh

# reset git submodules in this directory

set -eu

reset_repo() {
    (
	cd "$1"
	git reset --hard
	git clean -f
    )
}

base=$(dirname "$0")

reset_repo "$base"/libraries/coq
reset_repo "$base"/libraries/isabelle-distribution
reset_repo "$base"/libraries/isabelle-afp

